PS_FILL_STROKE(3)

      uwe@steinmann.cx
UWE STEINMANN 2003Uwe SteinmannApril 28, 2003;

NAME
PS_fill_stroke — Fills and strokes the current path

SYNOPSIS

#include <pslib.h>

void PS_fill_stroke(PSDoc *psdoc)

DESCRIPTION

Fills and draws the path constructed with previously called
          drawing functions like PS_lineto(3).

SEE ALSO

PS_stroke(3), PS_fill(3)

AUTHOR

This manual page was written by Uwe Steinmann uwe@steinmann.cx.